Subject: [sieve] New Version Notification for draft-george-sieve-autoreply-01

From: Barry Leiba <[email-masked]>
Date: Tue, 9 Feb 2010 12:22:18 -0500

Robins George, Alexey Melnikov, and I have just submitted an update
to the sieve-autoreply draft, which we'd like the Sieve working group to
review and consider adopting.  This version presents itself as an informational
document (not standards track), which shows how to use the vacation,
vacation-time, notify-presence, and external-lists extensions to create
flexible auto-reply scripts.

The new draft is here:
http://www.ietf.org/id/draft-george-sieve-autoreply-01.txt

...and the details are here:

On Tue, Feb 9, 2010 at 12:14, IETF I-D Submission Tool
<[email-masked]> wrote:
>
> A new version of I-D, draft-george-sieve-autoreply-01.txt has been successfully
> submitted by Barry Leiba and posted to the IETF repository.
>
> Filename:        draft-george-sieve-autoreply
> Revision:        01
> Title:           Sieve Email Filtering: Use of Presence Information with Auto
>                   Responder functionality
> Creation_date:   2010-02-09
> WG ID:           Independent Submission
> Number_of_pages: 9
>
> Abstract:
> This document describes how the Sieve email filtering language, along
> with some extensions, can be used to create automatic replies to
> incoming electronic mail messages based on the address book and
> presence information of the recipient.

Barry